<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="com.example.carolina.times.MainActivity5">

    <item android:id="@+id/autor" android:title="@string/autor"
        android:icon="@drawable/abc_ic_menu_selectall_mtrl_alpha"
        android:orderInCategory="100" app:showAsAction="always" />

</menu>
<!-- From: file:/C:/Times2-6/Times2-6/app/src/main/res/menu/menu_main_activity5.xml -->